package com.heyu.api.alibaba.request.mm.enums;

public enum DelayTypeEnums {
    delivered("delivered", "妥投");

    private String type;

    private String desc;

    DelayTypeEnums(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
